<header>
  <!-- Fixed navbar -->
  <nav class="navbar navbar-expand-lg navbar-dark fixed-top bg-dark">

    <div class="inline">

      <a class="navbar-brand" href="#"><img class="img-header"
          src="https://pbs.twimg.com/profile_images/910934766890795008/YtWaNImM_400x400.jpg" alt="">
        App
      </a>
    </div>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse"
      aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarCollapse">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <!-- <li class="nav-item" routerLinkActive="active">
          <a class="nav-link" [routerLink]="['/directivas']" routerLinkActive="router-link-active">Directivas </a>
        </li> -->
        <li class="nav-item" routerLinkActive="active">
          <a class="nav-link" [routerLink]="['/clientes']" routerLinkActive="router-link-active">Clientes </a>
        </li>
      </ul>
      <form class="form-inline mt-2 mt-md-0">
        <img class="img-header-2" src="https://www.sistedes.es/files/Acc_Technology_Lockup_BLK.png" alt="">
        <!-- <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button> -->
      </form>
    </div>
  </nav>
</header>